/* ---------- Logo ---------- */
.logo {
    display: inline-block;
    line-height: 1;
    vertical-align: middle; }
/* ---------- HTML editor ---------- */
.aui .html-editor {
    background: #FFF;
    color: #000; }
.aui .html-editor.portlet-message-boards {
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word; }
.aui .html-editor.portlet-message-boards blockquote {
    background: #eef0f2 url(../images/message_boards/quoteleft.png) no-repeat 5px 5px;
    border: 1px solid #777;
    position: relative;
    padding: 5px 45px; }
.aui .html-editor.portlet-message-boards blockquote:after {
    background: url(../images/message_boards/quoteright.png) no-repeat 50%;
    bottom: 5px;
    content: '';
    display: block;
    height: 24px;
    position: absolute;
    right: 5px;
    width: 31px;
    z-index: 999; }
.aui .html-editor.portlet-message-boards blockquote cite {
    display: block;
    font-weight: bold; }
.aui .html-editor.portlet-message-boards pre {
    background: #F9F9F9;
    border: 1px solid #777;
    padding: 0.5em; }
/* ---------- Text formatting ---------- */
.aui .important {
    font-weight: bold; }
/* ---------- Main content body ---------- */
.aui .portal-iframe #main-content {
    width: 100%; }
/* ---------- Loading animation ---------- */
.aui .loading-animation {
    background: url(../images/progress_bar/loading_animation.gif) no-repeat top center;
    margin-top: 10px;
    padding-top: 40px;
    text-align: left; }
/* ---------- Separator ---------- */
.aui .separator {
    border-top: 1px dotted #BFBFBF; }
/* ---------- Update manager ---------- */
.aui .update-available {
    margin-top: 10px;
    padding: 2px;
    text-align: left; }
/* ---------- Text highlighting ---------- */
.aui .highlight {
    background: #FFC;
    font-weight: bold;
    margin: 0 1px; }
/* ---------- Miscellaneous ---------- */
#skip-to-content {
    clip: rect(0 0 0 0);
    position: absolute; }